 .u-section-1 {
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 850px;
}

.u-section-1 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 2.25rem;
  margin: 393px 16px 60px 719px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 803px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
    margin-right: 0;
    margin-left: 536px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 686px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-top: 60px;
    margin-left: 316px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-position: 24.86% 1.34%;
    background-size: auto 130%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 501px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 0;
    margin-right: 136px;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 31.49% 0%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 369px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    margin-right: 151px;
    margin-left: 0;
  }
} .u-section-2 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-sheet-1 {
  min-height: 378px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 46px auto 0 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 255px;
}

.u-section-2 .u-container-layout-1 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-2 .u-text-1 {
  font-size: 1rem;
  background-image: none;
  margin: 20px 0 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 332px;
}

.u-section-2 .u-container-layout-2 {
  padding-left: 20px;
}

.u-section-2 .u-text-2 {
  margin: 23px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 434px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-2 .u-text-1 {
    position: relative;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 255px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 16px;
  }

  .u-section-2 .u-text-2 {
    position: relative;
    margin-right: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 498px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 666px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 5px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 5px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 908px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 6px;
    padding-right: 6px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: auto;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 6px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 6px;
  }
} .u-section-3 {
  margin-top: 0;
  margin-bottom: 0;
  min-height: 494px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-image-1 {
  min-height: 494px;
  background-position: 50% 0%;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 413px;
  }

  .u-section-3 .u-image-1 {
    min-height: 407px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 335px;
  }

  .u-section-3 .u-image-1 {
    min-height: 335px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 307px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 28px;
  }

  .u-section-3 .u-image-1 {
    min-height: 279px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 243px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 29px;
  }

  .u-section-3 .u-image-1 {
    min-height: 214px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 165px;
}

.u-section-4 .u-text-1 {
  font-weight: 900;
  font-size: 2.25rem;
  margin: 47px 0 40px;
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 243px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 59px;
    margin-bottom: 28px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 267px;
  }

  .u-section-4 .u-text-1 {
    margin-bottom: 25px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 278px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 37px;
    margin-bottom: 10px;
  }
} .u-section-5 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-sheet-1 {
  min-height: 322px;
}

.u-section-5 .u-layout-wrap-1 {
  margin: 8px auto 8px 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 306px;
}

.u-section-5 .u-container-layout-1 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-5 .u-text-1 {
  font-style: normal;
  line-height: 1.6;
  margin: 20px auto 0 20px;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 306px;
  background-image: none;
}

.u-section-5 .u-container-layout-2 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-5 .u-text-2 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-5 .u-layout-cell-3 {
  min-height: 306px;
  background-image: none;
}

.u-section-5 .u-container-layout-3 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-5 .u-text-3 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 487px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 252px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 0;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-5 .u-text-2 {
    position: relative;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-5 .u-text-3 {
    position: relative;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1001px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: -2px;
    margin-bottom: 18px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 221px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 191px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 5px;
    padding-right: 5px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1363px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: 20px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 6px;
    padding-right: 6px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: auto;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 6px;
    padding-right: 6px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: auto;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 6px;
    padding-right: 6px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 594px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 30px;
  margin-bottom: 20px;
}

.u-section-6 .u-image-1 {
  min-height: 544px;
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 544px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 30px 0;
}

.u-section-6 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 700;
  font-style: normal;
  margin: 0 8px 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 500px;
  }

  .u-section-6 .u-image-1 {
    min-height: 449px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 449px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 513px;
  }

  .u-section-6 .u-image-1 {
    min-height: 453px;
    background-position: 81.73% 50%;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 453px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-bottom: 0;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1533px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-bottom: 10px;
  }

  .u-section-6 .u-image-1 {
    min-height: 599px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1018px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 11px;
    margin-bottom: 0;
  }

  .u-section-6 .u-image-1 {
    min-height: 377px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.5rem;
  }
} .u-section-7 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-sheet-1 {
  min-height: 263px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 5px;
  margin-bottom: 5px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 254px;
}

.u-section-7 .u-container-layout-1 {
  padding-left: 20px;
  padding-right: 20px;
  padding-bottom: 0;
}

.u-section-7 .u-text-1 {
  margin: 20px auto 0 20px;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 254px;
  background-image: none;
}

.u-section-7 .u-container-layout-2 {
  padding-left: 20px;
  padding-right: 20px;
  padding-bottom: 0;
}

.u-section-7 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-7 .u-layout-cell-3 {
  min-height: 254px;
  background-image: none;
}

.u-section-7 .u-container-layout-3 {
  padding-left: 20px;
  padding-right: 20px;
  padding-bottom: 0;
}

.u-section-7 .u-text-3 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 487px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 209px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-7 .u-text-1 {
    margin-left: 0;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 209px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-7 .u-text-2 {
    position: relative;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 306px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-7 .u-text-3 {
    position: relative;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 0;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 0;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 0;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-container-layout-1 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 191px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 5px;
    padding-right: 5px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1146px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 36px;
    margin-bottom: 20px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 350px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 6px;
    padding-right: 6px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-right: 0;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 370px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 4px;
    padding-right: 4px;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-top: 0;
    margin-left: 2px;
    margin-right: 2px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 370px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 6px;
    padding-right: 6px;
  }

  .u-section-7 .u-text-3 {
    width: auto;
    margin-top: 0;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 858px;
}

.u-section-8 .u-layout-wrap-1 {
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 828px;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px 30px 0;
}

.u-section-8 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 700;
  font-style: normal;
  margin: 0 8px 0 0;
}

.u-section-8 .u-image-1 {
  min-height: 828px;
  background-position: 50% 50%;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 764px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 683px;
  }

  .u-section-8 .u-image-1 {
    min-height: 683px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1422px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: 0;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 1422px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-8 .u-image-1 {
    min-height: 1422px;
    background-position: 55.08% 50%;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1765px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-image-1 {
    min-height: 728px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1583px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 1112px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-top: 0;
  }

  .u-section-8 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    margin-top: -1px;
  }

  .u-section-8 .u-image-1 {
    min-height: 472px;
    background-position: 50% 39.19%;
  }

  .u-section-8 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }
} .u-section-9 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-9 .u-sheet-1 {
  min-height: 381px;
}

.u-section-9 .u-layout-wrap-1 {
  margin: 26px auto 10px 0;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 306px;
}

.u-section-9 .u-container-layout-1 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-9 .u-text-1 {
  margin: 20px auto 0 20px;
}

.u-section-9 .u-layout-cell-2 {
  min-height: 306px;
  background-image: none;
}

.u-section-9 .u-container-layout-2 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-9 .u-text-2 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-9 .u-layout-cell-3 {
  min-height: 306px;
  background-image: none;
}

.u-section-9 .u-container-layout-3 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-9 .u-text-3 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 487px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 252px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-9 .u-text-1 {
    margin-left: 0;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-9 .u-text-2 {
    position: relative;
  }

  .u-section-9 .u-container-layout-3 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-9 .u-text-3 {
    position: relative;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1020px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 221px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .u-section-9 .u-layout-cell-3 {
    min-height: 191px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-left: 5px;
    padding-right: 5px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1427px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-top: 32px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 445px;
  }

  .u-section-9 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 445px;
  }

  .u-section-9 .u-text-2 {
    width: auto;
    margin-top: 1px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-9 .u-layout-cell-3 {
    min-height: 495px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-left: 6px;
    padding-right: 6px;
  }

  .u-section-9 .u-text-3 {
    width: auto;
    margin-top: 0;
  }
} .u-section-10 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-10 .u-sheet-1 {
  min-height: 130px;
}

.u-section-10 .u-layout-wrap-1 {
  margin-top: 11px;
  margin-bottom: 43px;
}

.u-section-10 .u-layout-cell-1 {
  min-height: 73px;
}

.u-section-10 .u-container-layout-1 {
  padding-left: 20px;
  padding-right: 20px;
  padding-bottom: 0;
}

.u-section-10 .u-text-1 {
  font-size: 1.125rem;
  background-image: none;
  font-weight: 700;
  margin: 20px 0 0 20px;
}

.u-section-10 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-10 .u-btn-2 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 434px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 255px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-10 .u-text-1 {
    position: relative;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 179px;
  }

  .u-section-10 .u-layout-wrap-1 {
    margin-bottom: 36px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 132px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 0;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 190px;
  }

  .u-section-10 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 30px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 160px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 5px;
    padding-right: 5px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 267px;
  }

  .u-section-10 .u-layout-wrap-1 {
    margin-bottom: 23px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 244px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 6px;
    padding-right: 6px;
  }

  .u-section-10 .u-text-1 {
    width: auto;
    margin-top: 0;
  }
}